version: 1.60.1
files:
  - url: TheiaIDE-1.60.1-arm64-mac.zip
    sha512: bvMVhVp7OOVO8BArsmQ0yvJZjsjwXTxWZzLZhu3EZsQuC+o23o89C9RqtRYuVhV7yZXfphK8ceoZIJOrDsiD9Q==
    size: 377533398
  - url: TheiaIDE.dmg
    sha512: iWgpJX5cpXH9oK1aCUwqCSBg9wxyO8SUOrkpLbKdxBYcqMx8DrVKr5bYNm3h2lXtF9A3vGXUNlaycPVMGbTm2Q==
    size: 408950723
path: TheiaIDE-1.60.1-arm64-mac.zip
sha512: bvMVhVp7OOVO8BArsmQ0yvJZjsjwXTxWZzLZhu3EZsQuC+o23o89C9RqtRYuVhV7yZXfphK8ceoZIJOrDsiD9Q==
releaseDate: '2025-04-03T10:18:57.818Z'
